.rs-contact-bar-inner #customDropdown{
 	display: inline-block; 
  	vertical-align: middle;
  	text-align: left;
  	margin-right: 1rem;
}

.rs-contact-bar-inner #contactBarFlag{
 	 cursor: pointer;
}

.rs-contact-bar-inner #customDropdown img{
	width: 3.5rem;
  	height: auto;
  	display: inline-block;
    vertical-align: bottom;
}

.rs-contact-bar-inner #customDropdown #countrySelector{
    width: 13rem;
  	height: auto;
    -webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.75);
  	border-radius: 0.5rem;
  	background-color: #1F2428;
    margin-top: 0.5rem;
    margin-left: -0.85rem;
    position: absolute;
  	z-index: 100;
  	display: none;
    opacity:0;
}

.rs-contact-bar-inner #customDropdown #countrySelector.active{
 	opacity: 1;
  	display: block;
}

.rs-contact-bar-inner #customDropdown #countrySelector p{
	display: inline-block;	
  	margin-left: 1rem;
  	font-size: 1rem;
}

.rs-contact-bar-inner #customDropdown #countrySelector a:first-of-type{
	border-top-left-radius: 0.5rem;
  	border-top-right-radius: 0.5rem;
}

.rs-contact-bar-inner #customDropdown #countrySelector a:last-of-type{
  	border-bottom-left-radius: 0.5rem;
  	border-bottom-right-radius: 0.5rem;
	padding-bottom: 0.8rem;
}

.rs-contact-bar-inner #customDropdown #countrySelector a{
  	padding: 0.5rem 0.9rem;
  	display: block;
}

.rs-contact-bar-inner #customDropdown #countrySelector a:hover{
	background-color: #424F4F;
}

/**IP Popup**/

.r18-popup #australianBox img{
    width: auto;
    height: 4rem;
    margin-top: 1.3rem;
}	

.r18-popup #cboxContent{
 	background: #fff; 
  	text-align: center;
}

.r18-popup #cboxLoadedContent{
	border: none !important;
}

.r18-popup #cboxContent .larger-text{
    color: #333333;
    font-size: 1.6rem !important;
    font-weight: 400;
    letter-spacing: 0.02em;
  	margin-left: 0 !important;
    margin-top: 0 !important;
  	margin-bottom: 0 !important;
}

.r18-popup #cboxLoadedContent #australianBox{
 	margin-top: 2rem;
    height: 9.1rem;
    width: 23rem;
    margin-left: auto;
    margin-right: auto; 
  	background-color: #F9F9F9;
    border-radius: 0.5rem;
    border: 1px solid #dadada;
}

.r18-popup #australianBoldFont p{
 	font-size: 1.3rem;
    font-weight: 500;
  	margin-top: 0.1rem;
  	color: #333;
}

.r18-popup #newZealandText{
    margin-top: 1rem; 
}

.r18-popup #newZealandText a{
    font-size: 1.04rem; 
  	color: #C0C0C0;
}

.r18-popup #cboxClose{
  	top: 0 !important;
  	right: 0 !important;
  	margin-top: 0.5rem !important;
  	margin-right: 0.5rem !important;
  	width: 1rem !important;
  	height: 1rem !important;
  	background: none !important;
  	background-image: url("/site_files/18219/custom/605/images/Cross.png") !important;
	background-size: contain !important;
}	

.r18-popup #countrySelector{
  	position: relative;
    top: 50%;
    transform: translateY(-50%); 
}

.r18-popup #countrySelector a#aussieLink:hover{
 	 text-decoration: none;
}

@media(max-width: 740px){
 	.r18-popup #australianBox{
      	margin-left: 2rem;
      	margin-right: 2rem;
     	width: calc(100% - 4rem) !important; 
    }
  
  	#colorbox.r18-popup  #cboxLoadedContent .larger-text.main-font{
     	margin-left: auto !important;
      	margin-right: auto !important;
    }
  
  	#colorbox.r18-popup {
		margin-top: 2.5rem;
  	}
}

